@import url(http://fonts.googleapis.com/css?family=Dosis);
@import url(http://fonts.googleapis.com/css?family=Cinzel);
/******************************************************************
Site Name: 
Author: 

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't 
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
*/
/* import mixins */
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of Sass' great features:
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
/* line 23, ../scss/_mixins.scss */
.clearfix {
  zoom: 1;
}
/* line 25, ../scss/_mixins.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
/* line 26, ../scss/_mixins.scss */
.clearfix:after {
  clear: both;
}

/*********************
TOOLS
*********************/
/* line 34, ../scss/_mixins.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 41, ../scss/_mixins.scss */
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('library/fonts/font-name.eot');
    	src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
/* line 109, ../scss/_mixins.scss */
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic;
}

/* line 115, ../scss/_mixins.scss */
.text-left {
  text-align: left;
}

/* line 116, ../scss/_mixins.scss */
.text-center {
  text-align: center;
}

/* line 117, ../scss/_mixins.scss */
.text-right {
  text-align: right;
}

/* line 121, ../scss/_mixins.scss */
.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}

/* line 127, ../scss/_mixins.scss */
.alert-help {
  border-color: #e8dc59;
  background: #ebe16f;
}

/* line 133, ../scss/_mixins.scss */
.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8;
}

/* line 139, ../scss/_mixins.scss */
.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4;
}

/* line 145, ../scss/_mixins.scss */
.alert-success {
  border-color: #deeaae;
  background: #e6efc2;
}

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/********************
	SIGNUP FORM
*********************/
/* line 207, ../scss/_mixins.scss */
form.signup {
  display: none;
  margin: 0 auto;
  width: 160px;
  padding-top: 46px;
  text-align: center;
}
/* line 214, ../scss/_mixins.scss */
form.signup input.field {
  font-size: 0.6em;
  color: #aaa;
  background: black;
  border: 1px solid #fff;
  padding: 2px 4px 2px 4px;
  width: inherit;
  display: block;
  margin-bottom: 5px;
  border-radius: 4px;
  line-height: 1.2em;
  font-weight: 100;
}
/* line 227, ../scss/_mixins.scss */
form.signup input.field .field.short {
  width: 80px;
  display: inline;
}

/* line 234, ../scss/_mixins.scss */
body.home form.signup {
  display: block;
}

/*********************
BUTTONS
*********************/
/* line 242, ../scss/_mixins.scss */
.button, .button:visited {
  font-family: "Dosis", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*
  	border: 1px solid darken($link-color, 13%);
  	border-top-color: darken($link-color, 7%);
  	border-left-color: darken($link-color, 7%);
  	padding: 4px 12px;
  	color: $white;
  	display: inline-block;
  	font-size: 11px;
  	font-weight: bold;
  	text-decoration: none;
  	text-shadow: 0 1px rgba(0,0,0, .75);
  	cursor: pointer;
  	margin-bottom: 20px;
  	line-height: 21px;
  	border-radius: 4px;
  	@include css-gradient($link-color, darken($link-color, 5%));
  */
  border: 1px solid #fff;
  padding: 2px 12px;
  color: white;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 14px;
  line-height: 21px;
  border-radius: 4px;
  background-color: black;
}
/* line 276, ../scss/_mixins.scss */
.button:hover, .button:focus, .button:visited:hover, .button:visited:focus {
  color: white;
  border: 1px solid #be0d37;
  border-top-color: #9d0a2d;
  border-left-color: #9d0a2d;
  background-color: #cc0e3b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
  background-image: -webkit-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -moz-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -o-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: linear-gradient(to bottom, #e40f42, #cc0e3b);
}
/* line 284, ../scss/_mixins.scss */
.button:active, .button:visited:active {
  background-color: #f01d4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
  background-image: -webkit-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -moz-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -o-linear-gradient(top, #e40f42, #f01d4f);
  background-image: linear-gradient(to bottom, #e40f42, #f01d4f);
}

/* line 289, ../scss/_mixins.scss */
.blue-button, .blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  box-shadow: inset 0 0 3px #59b3ec;
}
/* line 295, ../scss/_mixins.scss */
.blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
/* line 299, ../scss/_mixins.scss */
.blue-button:active, .blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}

/******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.scss stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://susy.oddbird.net/ - Grids using Compass. Very elegant.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
/* line 24, ../scss/_grid.scss */
.onecol {
  width: 5.801104972%;
}

/* 4.85%;  } /* grid_1  */
/* line 25, ../scss/_grid.scss */
.twocol {
  width: 14.364640883%;
}

/* 13.45%; } /* grid_2  */
/* line 26, ../scss/_grid.scss */
.threecol {
  width: 22.928176794%;
}

/* 22.05%; } /* grid_3  */
/* line 27, ../scss/_grid.scss */
.fourcol {
  width: 31.491712705%;
}

/* 30.75%; } /* grid_4  */
/* line 28, ../scss/_grid.scss */
.fivecol {
  width: 40.055248616%;
}

/* 39.45%; } /* grid_5  */
/* line 29, ../scss/_grid.scss */
.sixcol {
  width: 48.618784527%;
}

/* 48%;    } /* grid_6  */
/* line 30, ../scss/_grid.scss */
.sevencol {
  width: 57.182320438000005%;
}

/* 56.75%; } /* grid_7  */
/* line 31, ../scss/_grid.scss */
.eightcol {
  width: 65.74585634900001%;
}

/* 65.4%;  } /* grid_8  */
/* line 32, ../scss/_grid.scss */
.ninecol {
  width: 74.30939226%;
}

/* 74.05%; } /* grid_9  */
/* line 33, ../scss/_grid.scss */
.tencol {
  width: 82.87292817100001%;
}

/* 82.7%;  } /* grid_10 */
/* line 34, ../scss/_grid.scss */
.elevencol {
  width: 91.436464082%;
}

/* 91.35%; } /* grid_11 */
/* line 35, ../scss/_grid.scss */
.twelvecol {
  width: 99.999999993%;
}

/* 100%;   } /* grid_12 */
/* line 38, ../scss/_grid.scss */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}

/* line 44, ../scss/_grid.scss */
.first {
  margin-left: 0;
}

/* line 48, ../scss/_grid.scss */
.last {
  float: right;
}

/******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/* line 18, ../scss/_481up.scss */
html, body {
  height: 100%;
}

/*********************
NAVIGATION STYLES
*********************/
/*********************
POSTS & CONTENT STYLES
*********************/
/* line 38, ../scss/_481up.scss */
body.home #content .container {
  min-width: 600px;
}

/*
#content {
	padding-top: 0;
	.container {
		article {
			padding: 2.6em;
		}
	}

	.container.five {
		.thumblib {
			padding: 2.6em;
		}
	}
}

.page-template-default {
	article { }

	#content {
		padding-top: 0px;
	}
	
}

.container {
	display: block;
}
*/
/* entry content */
/* line 77, ../scss/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 81, ../scss/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 86, ../scss/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 91, ../scss/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 115, ../scss/_481up.scss */
.flex-caption {
  display: block;
}
/* line 117, ../scss/_481up.scss */
.flex-caption p {
  font-size: 2.1em;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/* line 20, ../scss/_768up.scss */
html, body {
  overflow-y: none !important;
}

/* line 21, ../scss/_768up.scss */
body.home {
  overflow-x: scroll;
  overflow-y: hidden;
  background-color: #313131;
  background-image: url(../images/logo-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

/* line 31, ../scss/_768up.scss */
body.page-default-template {
  background-color: white;
}

/*********************
LAYOUT & GRID STYLES
*********************/
/* line 40, ../scss/_768up.scss */
.wrap {
  max-width: 1140px;
}

/*********************
HEADER STYLES
*********************/
/* line 50, ../scss/_768up.scss */
#logo {
  display: none;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 60, ../scss/_768up.scss */
.navcontrol {
  display: block;
  position: absolute;
  top: 0;
  left: 240px;
  margin: 0;
  width: 60px;
  background: black;
  z-index: 1005;
  height: 100%;
}
/* line 71, ../scss/_768up.scss */
.navcontrol a.control {
  background-size: 66% auto;
  height: 100%;
  width: 100%;
  background-color: #1a1a1a;
}
/* line 77, ../scss/_768up.scss */
.navcontrol a.control:hover {
  background-color: #444;
}

/* line 83, ../scss/_768up.scss */
#navcontainer {
  width: 100%;
  height: 80%;
  overflow: visible;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* line 95, ../scss/_768up.scss */
.navbottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

/* line 102, ../scss/_768up.scss */
.nav {
  background: #000;
  color: white;
  position: relative;
  left: 0;
  top: 0;
  padding: 16px;
  font-size: 0.9em;
}
/* line 112, ../scss/_768up.scss */
.nav .navextra {
  padding-top: 1.5em;
  border-top: 1px solid #333;
  margin-top: 1.5em;
}
/* line 120, ../scss/_768up.scss */
.nav ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: middle;
}
/* line 128, ../scss/_768up.scss */
.nav ul li a {
  font-size: 1.1em;
  line-height: 1.5em;
}

/* line 140, ../scss/_768up.scss */
.nav.social {
  width: 50%;
  padding: 0;
}
/* line 145, ../scss/_768up.scss */
.nav.social li {
  display: block;
  float: left;
  font-size: 1.5em;
  height: 3em;
}
/* line 152, ../scss/_768up.scss */
.nav.social li a:hover {
  background: none;
}

/*********************
CONTENT
*********************/
/* line 163, ../scss/_768up.scss */
#content {
  margin-left: 60px;
  min-height: 100%;
  background: transparent;
}
/* line 169, ../scss/_768up.scss */
#content .container {
  clear: none;
  float: left;
  display: block;
  width: auto;
}
/* line 176, ../scss/_768up.scss */
#content .container.mobile {
  display: none;
  visibility: hidden;
}
/* line 183, ../scss/_768up.scss */
#content .container.six .thumblib {
  margin: 2.6em 2% 2% 33%;
}

/* line 192, ../scss/_768up.scss */
body.home #content {
  height: 100%;
}
/* line 196, ../scss/_768up.scss */
body.home #content .container {
  height: 100%;
  width: auto;
  min-width: 0;
}

/* line 208, ../scss/_768up.scss */
body.page-template-default #content {
  background: white;
}
/* line 210, ../scss/_768up.scss */
body.page-template-default #content .container {
  height: 100%;
}
/* line 215, ../scss/_768up.scss */
body.page-template-default .page-template-default article {
  max-width: 620px;
  float: right;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 226, ../scss/_768up.scss */
.helpermove {
  visibility: visible;
  display: none;
  position: absolute;
  background-color: #900;
  color: white;
  border: 1px solid white;
  border-radius: 4px;
  padding: 1em;
  z-index: 2010;
}

/* line 238, ../scss/_768up.scss */
.helper {
  display: block;
  visibility: visible;
  background: rgba(255, 255, 255, 0);
  position: fixed;
  right: 0;
  top: 0;
  width: 40px;
  height: 100%;
  z-index: 2047;
  cursor: e-resize;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
}
/* line 256, ../scss/_768up.scss */
.helper:hover {
  background: rgba(255, 255, 255, 0.4);
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 277, ../scss/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
/* 
you can call the larger styles if you want, but there's really no need 
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
